Bug 846202 - [virtio-win][scsi] Resume failed after S4 after hot-pluging/unpluging virtio scsi device.
[virtio-win][scsi] Resume failed after S4 after hot-pluging/unpluging virtio ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virtio-win (Show other bugs)
7.0
Unspecified Unspecified
high Severity high
: rc
: 7.0
Assigned To: Vadim Rozenfeld
Virtualization Bugs
: Reopened
Depends On: 811841
Blocks: Virt-S3/S4-7.0 1105334
  Show dependency treegraph
 
Reported: 2012-08-07 02:30 EDT by Mike Cao
Modified: 2015-05-27 21:33 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 811841
Environment:
Last Closed: 2015-05-27 21:33:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 lijin 2014-01-02 01:58:18 EST
win8-32 and win2012 hit similar issue.
after do S4,guest could not resume successfully.

package info:
 qemu-kvm-rhev-0.12.1.2-2.415.el6_5.3.x86_64
 kernel-2.6.32-431.1.2.el6.x86_64
 seabios-0.6.1.2-28.el6.x86_64
 virtio-win-prewhql-74
Comment 6 Ronen Hod 2014-08-06 05:05:12 EDT
QE, please check again with build-88.
Comment 7 lijin 2014-08-12 02:58:23 EDT
retest with build 88 and build 89,still hit this issue.

Note You need to log in before you can comment on or make changes to this bug.